/*
Theme Name: Checkout Child Theme
Theme URI: https://array.is/themes/checkout-wordpress-theme/
Description: Launch a digital goods store or your own marketplace with Checkout. Checkout is powered by Easy Digital Downloads, a free plugin that enables you to sell digital downloads with your WordPress site. Sell your stock photography, audio files, eBooks, video and more.
Author: Array
Author URI: https://array.is
Version: 1.0
Template: checkout
Tags: white, gray, white, two-columns, flexible-width, custom-background, custom-colors, custom-menu, editor-style, featured-images, theme-options, translation-ready, photoblogging, threaded-comments
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/*
This is a starter style.css file for your child theme. For more
information about child themes, visit the following web page:
http://codex.wordpress.org/Child_Themes
*/

/* Add your customizations below this line */



#sendy_widget-2 #subscribe-form #sub-submit {
	margin-top: 12px;
	width: 100%;
}
.header-inside {
	padding-top: 3%;
	padding-right: 4%;
	padding-left: 4%;
	padding-bottom: 0;
}
#masthead .header-inside .hero-title {
	position: relative;
	z-index: 25;
	display: inline-block;
	padding-top: 4%;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 4%;
	width: 100%;
	text-align: center;
}

.tablepress tfoot th, .tablepress thead th {
	color: #fff;
}
.discounts-table {
	font-size: 22px;
}
.discounts-table .column-1 {
	width: 50%;
}
#isa-related-downloads {
	margin: 4em 0px;
}
#content .post-content #isa-related-downloads ul {
	padding: 0px;
	padding-top: 1em;
}
#isa-related-downloads ul li:first-child {
	margin-left: 0px;
}
#isa-related-downloads ul li {
	line-height: 1.2em;
}
#isa-related-downloads ul li a img {
	margin-bottom: 0.5em;
}
#isa-related-downloads ul li a br {
	display: none;
}
#isa-related-downloads ul li a, #isa-related-downloads ul li a:hover {
	color: #4a545a;
	font-weight: 600;
}
#isa-related-downloads ul li a:hover {
	opacity: 0.8;
} 
#secondary .meta-tag {
	display: none;
}

li.current-cart {	
	display: none;
}

.edd-free-downloads-note-wrapper p {
	line-height: 1.2;
}

.download-meta-price-details .edd_price_range_sep, .download-meta-price-details .edd_price_range_high, .price-range .edd_price_range_sep, .price-range .edd_price_range_high {
	display: none;
}
#edd_checkout_cart thead, .edd_cart_total {
    background-color: #36bc7e;
	color: #fff;
	
}
